Author Topic: upgrading not working  (Read 1251 times)

Patribus

  • Freshman
  • *
  • Posts: 41
    • View Profile
upgrading not working
« on: November 06, 2014, 04:41:01 PM »
hello, I'm upgradinging from 2.6.1 to a higher version (2.6.3 or a 2.7.x version)

the problem is: when running the upgrade script I get "upgrading form 2.5.1.5"  and NOT 2.6.1 which is the previsously (or still presently) installed version.

what do I have to chance in the DB or at file level to get the 2.6.1 in the FROM-field instead the 2.5.1.5 version?

Thanks for any help

Patribus

  • Freshman
  • *
  • Posts: 41
    • View Profile
Re: upgrading not working
« Reply #1 on: November 06, 2014, 05:05:44 PM »
ok, I found it: in config you'll find installed_version.php

franponce87

  • Administrator
  • Hero Member
  • *****
  • Posts: 1819
    • View Profile
    • Email
Re: upgrading not working
« Reply #2 on: December 23, 2014, 02:29:56 PM »
Yes, seems like it was overwritten previously.
Make sure your config folder has 775 or 777 permissions.

Best regards,
Francisco
Would you like to install Feng Office Professional or Enterprise Edition in your servers? No problem! Read this article!